# Makefile for VgaGames: font/

all: font.o loadsave.o text.o

clean:
	rm -f *.o


font.o: font.c font.h
	$(CC) $(CFLAGS) $(SOFLAGS) -c font.c

loadsave.o: loadsave.c font.h
	$(CC) $(CFLAGS) $(SOFLAGS) -c loadsave.c

text.o: text.c font.h
	$(CC) $(CFLAGS) $(SOFLAGS) -c text.c

